using UnityEngine;
using UnityEngine.UI;

public class UIMenuToggle : MonoBehaviour
{
    [SerializeField] private AudioClipGroup clickSound;

    private void Awake()
    {
        GetComponent<Toggle>().onValueChanged.AddListener((isOn) => {
            if (isOn) clickSound.Play();
            });
    }
}
